From 01ce9e6929fc9681ec0662a7a9673390def38449 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Franck=20P=C3=A9rignon?=
 <franck.perignon@univ-grenoble-alpes.fr>
Date: Fri, 9 Jul 2021 16:27:18 +0200
Subject: [PATCH] [PATCH] Add python-pyhull

---
 gnu/packages/python-xyz.scm | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

diff --git a/gnu/packages/python-xyz.scm b/gnu/packages/python-xyz.scm
index d8c3fbec07..5161e74c05 100644
--- a/gnu/packages/python-xyz.scm
+++ b/gnu/packages/python-xyz.scm
@@ -105,6 +105,7 @@
 ;;; Copyright © 2021 Danial Behzadi <dani.behzi@ubuntu.com>
 ;;; Copyright © 2021 Maxime Devos <maximedevos@telenet.be>
 ;;; Copyright © 2021 Hugo Lecomte <hugo.lecomte@inria.fr>
+;;; Copyright © 2021 Franck Pérignon <franck.perignon@univ-grenoble-alpes.fr>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -26013,3 +26014,28 @@ result.")
      "This packages provides a docutils-compatibility bridge to CommonMark,
 enabling you to write CommonMark inside of Docutils & Sphinx projects.")
     (license license:expat)))
+
+(define-public python-pyhull
+(package
+  (name "python-pyhull")
+  (version "2015.2.1")
+  (source
+    (origin
+      (method url-fetch)
+      (uri (pypi-uri "pyhull" version))
+      (sha256
+        (base32
+          "091sph52c4yk1jlm5w8xidxpzbia9r7s42bnb23q4m4b56ihmzyj"))))
+  (build-system python-build-system)
+  (propagated-inputs
+    `(("python-numpy" ,python-numpy)))
+  (home-page
+    "https://github.com/materialsvirtuallab/pyhull")
+  (synopsis
+    "Python wrapper to Qhull")
+  (description
+    "A Python wrapper to Qhull (http://www.qhull.org/)
+     for the computation of the convex hull,
+     Delaunay triangulation and Voronoi diagram")
+  (license license:expat)))
+
-- 
2.17.1

